<ion-header>
  <ion-toolbar>
    <ion-title>quote-details</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>
        Quote
      </ion-card-title>
    </ion-card-header>

    <ion-card-content>
      "{{quote.text}}"
      <br/>
      - {{quote.from}}
    </ion-card-content>

    <ion-item>
      <ion-button (click)="navController.back()">Back</ion-button>
    </ion-item>
  </ion-card>
</ion-content>
